Workaround: error installing IIS Media Services on Windows Server 2016

tl;dr: Installing IIS Media Services 4.1 on Windows Server fails with error message “IIS Version 7.0 or greater is required to install IIS Media Services 4.1”. Change the version information of the IIS in the registry, install the Media Services 4.1 again, and after successful¬†installation change the registry key back. Last month I had a…